FORUMS: list search recent posts

The Twixtor FCPX version affects the AE version?

COW Forums : RE:Vision Effects

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Gus Tozzer
The Twixtor FCPX version affects the AE version?
on Dec 3, 2012 at 6:46:34 pm

Guys, I have Twixtor AE version for some time already but I would like to install for FCPX too. Does this instalation affects the AE version in any way, I mean, the fcpx instalation files overwrite somehow any folder of AE version, or they are completely diferent softwares? Could someone tell me the folder paths for both versions? And they need to be the exactly same version (if one if 5.3.1. the other need to be the same)? I thank you for some help!


Return to posts index

Pierre Jasmin
Re: The Twixtor FCPX version affects the AE version?
on Dec 7, 2012 at 6:52:05 am

AE plugins are not compatible with FCP-X
You need FxPlugs plug-ins to work in FCP.
One has no effect on the other.
However if you own the AE version, we have a low price migration path
See "Add Twixtor for FCP to AE version" on our website...

Pierre



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]